Bigtop
  1. Bigtop
  2. BIGTOP-1036

Hue's oozie app package should depend on hue jobsub package

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Not A Problem
    • Affects Version/s: 0.6.0
    • Fix Version/s: 0.7.0
    • Component/s: debian, rpm
    • Labels:
      None

      Description

      Looking at the hue code at https://github.com/cloudera/hue/blob/branch-2.3/desktop/libs/liboozie/src/liboozie/oozie_api.py#L32

      the oozie app imports the jobsub package. However, the package hue-oozie doesn't reflect that dependency. We should fix that by making hue-jobsub a dependency of hue-oozie.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Mark Grover
            Reporter:
            Mark Grover
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development